package com.tjk.vo;

public class ProductQueryVo {

	private Integer last = 300;
	private Integer productId;
	private Integer hs = 0;
	
	
	
	public Integer getHs() {
		return hs;
	}
	public void setHs(Integer hs) {
		if (hs != null && hs > 0) {
			this.hs = hs;
		}
	}
	public Integer getLast() {
		return last;
	}
	public void setLast(Integer last) {
		if (last != null && last > 0) {
			this.last = last;
		}
	}
	public Integer getProductId() {
		return productId;
	}
	public void setProductId(Integer productId) {
		this.productId = productId;
	}
}
